Subject: Re: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode characters

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jun 2022 00:25:16 +0200

Will Bush <[email-masked]> writes:

> I am unable to replicate the issue now. I tried it on Debian 11 with
> Emacs 29.0.50 running in a VM and NixOS 22.11 Emacs 28.1 running
> natively.

Thanks.  I guess that means that the problem may have gone away, so I'm
closing this bug report.  If you experience it again, please respond to
the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no